Subject: Re: bug#40748: 28.0.50; Switching wifi networks hangs dns lookups

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 24 Dec 2021 10:11:54 +0100

Eric Abrahamsen <[email-masked]> writes:

> I do not, and it doesn't seem to be happening any more! My bug can be
> closed, but I'm not sure about 41234, which it's been merged with.

I think that bug report points to a problem somewhere else in the OS and
not in Emacs, so I'm closing this bug report.  If this is wrong, please
respond to the debbugs address and we'll reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no